<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style2.css">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <header>
        <div class="header_logo">
            <a href="./index.html"><img src="./ressources/Logos/1_Full Logo Lockup/RGB/full_logo_white_RGB.png" alt="logo"></a>
        </div>
        <div class="header_menu">
            <nav>
                <a href="">
                    <p>Download</p>
                </a>
                <a href="">
                    <p>Nitro</p>
                </a>
                <a href="">
                    <p>Safety</p>
                </a>
                <a href="">
                    <p>Support</p>
                </a>
            </nav>
        </div>
        <div class="header_login">
            <button>Login</button>
        </div>
    </header>
    <div class="prems">
        <div class="leftaa">
            <div class="text">
                <h1>GET DISCORD FOR ANY DEVICE</h1>
                <p>An adventure awaits. Hang out with your friends on our desktop app and keep the conversation going on mobile.</p>
            </div>
            <div class="buttons">
                <button id="button_dlfor">Download for Mac</button>
                <p>macOS 10.11 (El Capitan) or higher</p>
            </div>    
        </div>
        <div class="image">
            <img src="./ressources/anydevine.svg" height="500px"alt="">
        </div>
    </div>
    <section class="cards">
        <div class="card" class="ios">
            <div class="card_header">
                <h2>iOS</h2>    
            </div>
            <div class="card_button">
                <button>Download</button>
            </div>
            <div class="image">
                <img src="./ressources/iphone.svg" alt="">
            </div>
        </div>
        <div  class="card" class="android">
            <div class="card_header">
                <h2>Android</h2>    
            </div>
            <div class="card_button">
                <button>Download</button>
            </div>
            <div class="image">
                <img src="./ressources/android.svg" alt="">
            </div>
        </div>
        <div  class="card" class="linux">
            <div class="card_header">
                <h2>Linux</h2>    
            </div>
            <div class="card_button">
                <button>Download</button>
            </div>
            <div class="image">
                <img src="./ressources/linux.svg" alt="">
            </div>
        </div>
        <div  class="card" class="windows">
            <div class="card_header">
                <h2>Windows</h2>    
            </div>
            <div class="card_button">
                <button>Download</button>
            </div>
            <div class="image">
                <img src="./ressources/windows.svg" alt="">
            </div>
        </div>
        <div  class="cardexp" class="experimental">
            <div class="card_headerexp">
                <h2>Feeling experimental?</h2>  
                <p>Try our Public Test Build and test new features before they launch.</p>  
            </div>
            <div class="card_buttonexp">
                <button class="buttonexp">Download Public Test Build</button>
            </div>
        </div>
    </section>
    <footer>
        <div class="footer_top">
            <div class="imagine">
                <div>
                    <h2>IMAGINE A PLACE</h2>
                </div>
                <div>
                    <p>English</p>
                </div>
                <div class="socials">
                    
                </div>
            </div>
            <div class="links">
                <div class="list">
                    <p id="listent">Product</p>
                    <p>Download</p>
                    <p>Nitro</p>
                    <p>Status</p>
                </div>
                <div class="list">
                    <p id="listent">Company</p>
                    <p>About</p>
                    <p>Jobs</p>
                    <p>Branding</p>
                    <p>Newsroom</p>
                </div>
                <div class="list">
                    <p id="listent">Resources</p>
                    <p>College</p>
                    <p>Support</p>
                    <p>Safety</p>
                    <p>Blog</p>
                    <p>Feedback</p>
                    <p>Developers</p>
                    <p>Streamkit</p>
                </div>
                <div class="list">
                    <p id="listent">Policies</p>
                    <p>Terms</p>
                    <p>Privacy</p>
                    <p>Guidelines</p>
                    <p>Aknowlegements</p>
                    <p>Liscences</p>
                    <p>Moderation</p>
                </div>
            </div>    
        </div>
        <hr>
        <div class="footer_bot">
            <div class="footer_logo">
                <img src="./ressources/Logos/1_Full Logo Lockup/RGB/full_logo_white_RGB.png" alt="logo">
            </div>
            <div class="fotter_login">
                <button>Sign up</button>
            </div>
        </div>
    </footer>
</body>
</html>